/*
Theme Name: Newlink
Theme URI: https://newlink.co.mz/
Author: BigData
Author URI: https://bigdata.co.mz/
Template:  saga
Description: Consultoria de Negócios de Média
Version: 2.4
Text Domain: saga
License: GNU General Public License
License URI: license.txt
*/

/* ------------------------------------- */
/* GENERIC STYLES
/* ------------------------------------- */
:root {
  --color-primary: #d93438;
  --color-secondary: #2a8cbd;
  --color-text: #393230;
  --color-accent: #fea34f;
  --portfolio-btn-color: #848688;
  --divider-color: #000;
  --bright-gray-color: #e6e8ea;
  --chinese-silver-color: #cccccc;
  --sonic-silver-color: #7a7a7a;
  --yankees-blue-color: #1e2636;
}

b,
strong {
  font-weight: 700;
}

.container {
  padding-right: 30px;
  padding-left: 30px;
}

.none {
  display: none !important;
}

.entry-content > p,
.entry-content li {
  line-height: 1.7;
}

.entry-content > * ul {
  padding-left: 14px;
  margin: 0 0 20px !important;
}

.single-post.entry-content > .row {
  display: none;
}

.mo-blog-article {
  margin-top: 0px;
}

.mo-blog .mo-post-item {
  margin-bottom: 30px;
}

.single-directions {
  margin-bottom: 40px;
}

.post-paginations .pagi-icon-grid {
  display: none;
}

.sticky-buttons {
  display: none;
}

.single-header.basic {
  position: relative;
  padding-top: 110px;
  padding-bottom: 60px;
  text-align: center;
}

.single-header.basic .title-wrap {
  margin-bottom: 0px;
  padding-bottom: 15px;
  margin-top: 60px;
}

/* ------------------------------------- */
/* HEADER
/* ------------------------------------- */

/* logo */
.mo-header-v6 .mo-header-menu .mo-logo {
  height: 110px;
  margin-left: 30px;
}

/* menu */
.mo-header-v6 .mo-col-menu {
  justify-content: end;
  align-items: end;
}

.mo-header-v6 .mo-col-menu,
.mo-header-v6 .mo-menu-list > ul > li {
  height: 110px;
}

.mo-header-v6 .mo-menu-list > ul > li {
  margin: 0 5px;
}

.mo-header-v6 .mo-menu-list > ul > li.lc-btn {
  display: none;
}

.mo-header-v6 .mo-menu-list > ul > li > a {
  color: #858585;
  font-size: 14px;
  margin: 0px 5px 0px 5px;
  text-transform: uppercase;
}

.mo-header-menu .mo-menu-list > ul:hover li a {
  opacity: 1;
}

.mo-header-v6 #menu-main-menu:hover li a {
  opacity: 1;
}

.mo-header-menu .mo-menu-list > ul:hover li:hover a {
  color: var(--color-primary);
}

.mo-header-menu.header-linear-hover .mo-menu-list > ul > li > a > span {
  background-size: 0 0px;
  padding-bottom: 0px;
}

.mo-header-menu.header-linear-hover .mo-menu-list > ul > li:hover > a > span {
  background-size: 100% 0px;
  text-shadow: 0px 0px 0px var(--color-primary);
}

.l-dropdown-icon {
  width: 0px;
}

.l-dropdown-icon::after {
  font-size: 0;
}

.mo-header-v6
  .mo-menu-list
  > ul
  > li.menu-item-has-children.nomega-menu-item
  > ul {
  top: calc(100% + 0px);
  margin: 0 -25px;
  border-radius: 0px 0 5px 5px;
  min-width: 200px;
  text-align: left;
  padding: 15px 0 19px;
}

.mo-header-v6
  .mo-menu-list
  > ul
  li.menu-item-has-children.nomega-menu-item
  > ul
  > li.current_page_item
  > a {
  color: #fff;
}

.mo-header-v6
  .mo-menu-list
  > ul
  > li.menu-item-has-children.nomega-menu-item
  > ul
  > li
  > a {
  font-weight: 600 !important;
  line-height: 18px !important;
  padding: 4px 0;
}

.mo-header-menu.header-linear-hover
  .mo-menu-list
  > ul
  li.menu-item-has-children.nomega-menu-item
  > ul
  > li.current_page_item
  > a
  > span {
  background-image: linear-gradient(#d93438, #d93438);
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: 100% 2px;
  transition: background-size 0.3s ease;
  padding-bottom: 2px;
}

/* wpml languages */
.mo-header-v6 .wpml-languages {
  display: flex;
  align-items: center;
  height: 100%;
  margin: 0 0px;
}

.mo-header-v6 .wpml-ls-legacy-list-horizontal .wpml-ls-item {
  border-left: 1px solid #858585;
  height: 30px;
}

.mo-header-v6 .wpml-ls-legacy-list-horizontal {
  border: 0;
  padding: 0;
  clear: both;
}

.mo-header-v6 .wpml-ls-legacy-list-horizontal a {
  padding: 5px 20px 5px;
  font-weight: 600;
  font-size: 14px;
  color: #858585;
  transition: 0s;
  position: relative;
  top: 1px;
}

.mo-header-v6 .wpml-ls-legacy-list-horizontal a:hover {
  color: var(--color-primary);
}

.mo-header-v6 .wpml-ls-legacy-list-horizontal a span {
  vertical-align: unset;
}

.dark-mode-on .mo-header-v6 .wpml-ls-legacy-list-horizontal a {
  color: #fff;
  border-left: 1px solid #fff;
  transition: 0s;
}

.dark-mode-on .mo-header-v6 .wpml-ls-legacy-list-horizontal a:hover {
  color: var(--color-primary);
}

/* color switcher */
.mo-header-v6 .color-switcher {
  top: 35px;
  margin-right: 10px;
  margin-left: -15px;
  border: 0;
}

.mo-header-v6 .color-switcher::after {
  border: 0;
}

/* learnibg btn */
.mo-header-v6 .menu_other_v6 {
  height: 110px;
  margin-right: 30px;
}

.mo-header-v6 .btn-nav {
  float: right;
  height: auto;
  margin: 30px 0 0 0px;
  border-radius: 5px;
  text-transform: uppercase;
  font-family: "Montserrat" !important;
  font-weight: 600;
  font-size: 14px !important;
  letter-spacing: 0.1px;
}

.mo-header-v6 .btn-nav:hover {
  background-color: #858585;
}

.mo-header-v6 .button.bg_hr_dark:active,
.mo-header-v6 .button.bg_hr_dark:hover {
  background: #858585;
}

.mo-header-v6 .button.bg_hr_dark:focus {
  background: #298cbd;
}

.mo-header-v6 .button.scaleup.bg_hr_dark:hover::before {
  background: #298cbd;
}

/* ------------------------------------- */
/* PAGETITLE LAYOUT
/* ------------------------------------- */

/* pagetitle v3 */
.pagetitle-v3 .mo-title-bar-wrap {
  position: relative;
  height: 450px;
}

.pagetitle-v3 .mo-title-bar {
  padding-top: 110px;
}

.pagetitle-v3 .mo-title-bar .mo-text-ellipsis {
  margin-bottom: 0px;
}

.pagetitle-v3 .mo-path {
  display: none;
}

.pagetitle-v3 h4 {
  color: #fff;
  font-size: 18px;
  line-height: 25px;
  text-align: center;
  margin: 15px 20% 0;
}

/* ------------------------------------- */
/* BLOG
/* ------------------------------------- */

/* ------------------------------------- */
/* FOOTER
/* ------------------------------------- */
/*footer top*/
footer .social-media-widget {
  margin-top: 20px;
}

.footer_v1 .footer-widget-1,
.footer_v1 .footer-widget-2,
.footer_v1 .footer-widget-3,
.footer_v1 .footer-widget-4,
.footer_v1 .footer-widget-5 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.footer_v1 .footer-widget-1,
.footer_v2 .footer-widget-1 {
  padding-right: 10px;
}

.footer_v1 .footer-widget-2 {
  padding-left: 30px;
}

.footer_v1 .wg-title {
  letter-spacing: 0px;
  font-weight: 600 !important;
  color: #ffffff;
  font-size: 18px;
  text-transform: uppercase;
}

.footer_v1 .widget_nav_menu ul > li a {
  margin-bottom: 0;
  transition: 0.3s;
}

.footer_v1 .widget_nav_menu ul > li a:hover {
  color: #ffffff !important;
}

.footer_v1 .menu li a::before,
.footer_v1 .widget_nav_menu ul > li a::before {
  height: 0px;
  background-color: #ffffff !important;
}

.footer_v1 .mc4wp-alert.mc4wp-error a,
.mc4wp-alert.mc4wp-error p {
  font-size: 13px;
  margin-top: 0px;
}

.footer_v1 p.footer-nl-text {
  line-height: 23px;
  margin-bottom: 0;
}

.footer_v1 .mc4wp-form {
  margin-top: 10px;
  margin-bottom: 0px;
  max-width: 100%;
}

.footer_v1 .mc4wp-form label {
  display: inline-block;
  width: 100%;
  margin-bottom: 0px;
  font-weight: 700;
}

.footer_v1 .mc4wp-form input[type="text"],
.footer_v1 .mc4wp-form input[type="email"] {
  width: 100%;
  line-height: 26px;
  padding: 10px 20px;
  height: 44px;
  font-size: 15px;
  font-weight: 500 !important;
  color: #ffffff;
  border-radius: 5px;
  border: 1px solid rgba(255, 255, 255, 0.15);
  background-color: rgba(255, 255, 255, 0.1);
  -webkit-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  transition: all 300ms ease;
}

.footer_v1 .mc4wp-form input[type="submit"] {
  width: 100%;
  line-height: 26px;
  height: 44px;
  min-height: 44px;
  font-size: 14px;
  letter-spacing: 0px;
  cursor: pointer;
  border-color: #298cbd !important;
  background-color: #298cbd;
  text-transform: uppercase;
  font-weight: 600;
  border-radius: 5px;
}

.footer_v1 .mc4wp-form input[type="submit"]:hover {
  color: #ffffff;
  border-color: #d93438 !important;
  background-color: #d93438;
}

.footer .sm-logo,
.footer .md-logo,
.footer .lg-logo {
  max-width: 198px !important;
  margin-top: 25px;
  margin-bottom: 15px;
}

.footer_v1 .social-circle-style .mo-svg-circle circle:first-child,
.footer_v2 .social-circle-style .mo-svg-circle circle:first-child {
  stroke: #ccc;
}

.footer_v1 .social-circle-style .mo-svg-circle {
  background-color: #ccc;
  border-radius: 50%;
}

.footer_v1 .social-circle-style .mo-svg-circle:hover {
  background-color: #fff;
}

.footer_v1 .social-media-widget li a {
  font-size: 16px;
}

.footer_v1 .social-circle-style li i {
  color: #222;
  position: relative;
  z-index: 1;
}

.social-circle-style li i {
  color: #ccc;
}

/*footer bottom*/
.footer_bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: 500 !important;
  color: #ccc !important;
}

.footer_bottom a {
  color: #ccc;
}

.footer_bottom p {
  margin-top: 0;
  font-weight: 400 !important;
  color: #ccc !important;
}

.footer_bottom .f-left p,
.footer_bottom .f-right p {
  color: #ccc !important;
}

.footer_bottom .f-left a,
.footer_bottom .f-right a {
  font-weight: 600;
  transition: 0.3s;
  color: #ccc;
}

.footer_bottom .f-left a {
  color: #298cbd;
}

.footer_bottom .f-left a:hover,
.footer_bottom .f-right a:hover {
  color: #d93438;
}

/* ------------------------------------- */
/* PAGE 404
/* ------------------------------------- */
.page-404 {
  background-image: linear-gradient(180deg, #e4edf5 0, #e4edf5 100%);
}

.page-404::after {
  display: none;
}

.page-404 h1,
.page-404 h4,
.page-404 p {
  font-family: "Fira Sans" !important;
}

.page-404 .button.large {
  font-size: 17px;
  padding: 15px 50px;
}

/* ------------------------------------- */
/* CUSTOM CSS
/* ------------------------------------- */

.home-container p {
  font-size: 16px;
  line-height: 1.7;
}

/*  */
.home-container .mo-title-box.text-center h3 {
  padding-left: 50px;
  padding-right: 50px;
}

.home-container .mo-title-box h3 {
  font-size: 40px;
  line-height: 50px;
}

.home-container .button {
  margin: 0 0 5px 0 !important;
  min-height: 45px !important;
}

.home-container .button:hover {
  background-color: var(--color-secondary);
}

/* portfolio / project  */
.home-container .portfolio-btn a {
  min-height: 15px !important;
  font-size: 14px !important;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--portfolio-btn-color);
}

.home-container .portfolio-effect1 {
  height: 440px;
}

.home-container .portfolio-btn a:hover {
  color: var(--color-primary);
}

.home-container .portfolio-effect1 .img-inner {
  border: 1px solid #ccc;
}

.home-container .portfolio-effect1 .caption-inner {
  padding: 20px 20px 20px;
  background-color: #fff;
  border-radius: 0 0 7px 7px;
  position: relative;
  top: -93px;
}

.home-container .portfolio-effect1 .caption-inner h5 {
  font-size: 16px;
  line-height: 1.6;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.home-container .portfolio-effect1 .caption-inner .portfolio-cates {
  display: none;
}

/*  home grid posts */
.home-container .grid-mid-post {
  background-color: #e6e8ea;
  border-radius: 7px;
}

.home-container .grid-mid-post .format-post figure {
  border-radius: 7px 7px 0px 0px;
}

.home-container .grid-mid-post .format-post figure .arrow-post span::before,
.home-container .grid-mid-post .format-post figure .arrow-post span::after {
  height: 0;
}

.home-container .grid-mid-post .content-post {
  padding: 20px 20px 20px;
  text-align: left;
}

.home-container .grid-mid-post .cat-name {
  position: absolute;
  top: -50px;
  left: 20px;
  color: #fff;
  background-color: var(--color-primary);
  border-radius: 7px;
}

.home-container .post h3.post-title {
  font-size: 16px;
  line-height: 1.6;
}

.home-container .grid-mid-post:hover h3.post-title a {
  background-size: 0;
}

.home-container .grid-mid-post ul.meta-post {
  display: none;
}

/* brand carousel */
.home-container .mo-brand-carousel.style3 .owl-item {
  height: 101px;
  border-width: 0px;
}

.home-container .mo-brand-carousel.style3 .owl-stage-outer {
  border-left-width: 0;
  border-right-width: 0;
}

/* container */
.mo-title-box h5 {
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 700;
}

.mo-title-box .title-desc {
  margin-top: 17px;
  line-height: 1.7;
}

/* container about */
.container-about .mo-title-box.title-box-style-4.text-left > .content-inner {
  display: flex;
  flex-direction: column-reverse;
}

.container-about .title-box-style-4 h3 {
  padding-bottom: 20px;
}

.container-about .title-box-style-4 h5 span {
  margin-bottom: 0px;
  font-size: 13px;
  font-weight: 700;
}

.container-about .process-box-style3::before {
  display: none;
}

.container-about .process-box-style3:hover .icon-wrap {
  display: none;
}

.container-about .icon-box-style3 .title-wrap {
  margin-top: 20px;
  padding-left: 105px;
}

.container-about .process-box-style3 {
  padding: 40px 30px 25px 40px;
}

.container-about .process-box .content {
  color: var(--color-text) !important;
  font-weight: 400;
}

.container-about .process-box-style3 {
  border-color: var(--bright-gray-color);
}

.container-about .mo-title-box h5 {
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 700;
}

.container-about .icon-box-style3 {
  max-width: 100%;
}

.container-about .iconbox h6 {
  margin: 10px 0 5px;
  font-size: 17px;
}

.container-about .iconbox .content {
  color: var(--color-text);
  margin: 5px auto;
  font-size: 15px !important;
}

.container-about .process-box-style4 .process-wrap {
  padding: 30px 0;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

.container-about .process-box-style4 .number-step {
  width: 65px;
  height: 65px;
  padding: 9px;
  margin-bottom: 0px;
}

.container-about .process-box-style4 .process-wrap h6.title {
  margin-left: 15px;
  margin-bottom: 0;
  font-size: 32px;
  width: auto;
}

.container-about .process-box .content {
  color: #393230;
  margin: 10px auto;
  display: block;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 25px;
  text-transform: none;
  letter-spacing: 0;
  padding-top: 5px;
  width: 590px;
  max-width: 100%;
}

.container-about .process-box-1 .process-box-style4 .number-step::after,
.container-about .process-box-2 .process-box-style4 .number-step::after,
.container-about .process-box-3 .process-box-style4 .number-step::after,
.container-about .process-box-4 .process-box-style4 .number-step::after {
  left: -1px;
  top: 0;
  z-index: 1;
  border: 1px solid #393230;
}

.container-about .process-box-1 .process-box-style4:hover .number-step,
.container-about .process-box-2 .process-box-style4:hover .number-step,
.container-about .process-box-3 .process-box-style4:hover .number-step,
.container-about .process-box-4 .process-box-style4:hover .number-step {
  border-color: #393230;
}

.container-about .process-box-4 div.process-wrap.clearfix {
  border: 0 !important;
}

.container-about .process-box .content span.b1 {
  color: #016aa3;
  font-weight: 500;
}

.container-about .process-box .content span.b2 {
  color: #46b688;
  font-weight: 500;
}

.container-about .process-box .content span.b3 {
  color: #fea34f;
  font-weight: 500;
}

.container-about .process-box .content span.b4 {
  color: #848688;
  font-weight: 500;
}

/**/
.container-about .mo-testimonial.tpl5 .item {
  padding: 50px 40px 25px;
  background-color: #e6e8ea;
  border: 1px solid #ccc;
  overflow: hidden;
  max-width: 800px;
}

.container-about .mo-testimonial.tpl5 .item:hover {
  background-color: #fff;
  border: 1px solid #7a7a7a;
}

.container-about .mo-testimonial.tpl5 .testimonial-avatar {
  display: none;
}

.container-about .mo-testimonial .testimonial-title h6 {
  font-size: 14px;
  font-weight: 500;
  padding-bottom: 20px;
  margin: 2px auto;
  opacity: 0.8;
  color: #393230;
}

.container-about .mo-testimonial.tpl5 .testimonial-details .content h4 {
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  margin-bottom: 15px;
  font-style: italic;
  color: #298cbd;
}

/**/
.container-about .client-logo {
  border: 1px solid #ccc;
  border-radius: 7px;
  padding: 5px 15px 5px;
  background: #e6e8ea;
  min-height: 180px;
  transition: 0.3s;
}

.container-about .client-logo:hover {
  border: 1px solid #7a7a7a;
  background: #e6e8ea;
}

/**/
.container-about .mo-team.tpl2 .team-member .team-img {
  border: 1px solid #ccc;
  filter: grayscale(0.9);
}

.container-about .mo-team.tpl2 .team-member .team-img:hover {
  border: 1px solid #ccc;
  filter: grayscale(0.1);
  transition: 0.3s;
}

.container-about .mo-team.tpl2 .team-member:hover .overlay {
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  opacity: 0;
}

.container-about .mo-team.tpl2 .team-member .team-title h6 {
  color: #393230;
  opacity: 0.8;
}

.container-about .mo-team.tpl2 .team-member .team-title {
  left: 20px;
  bottom: -30px;
  padding: 18px 20px 14px;
  background-color: #e6e8ea;
  border: 1px solid #ccc;
}

.container-about .mo-team.tpl2 .team-member:hover .team-title {
  transition-delay: 0.1s;
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  -o-transform: translateY(-10px);
  transform: translateY(-10px);
}

.container-about .mo-team.tpl2 .team-member:hover .team-social {
  opacity: 0;
  display: none;
}

/* container careers */
.container-careers .jobs-none-container p {
  margin: 0 0 0px !important;
  font-weight: 600;
}

.container-careers .legal-notice {
  display: unset;
}

/*.container-careers .legal-notice h6 {
  color: var(--color-secondary);
}*/

/*.container-careers .legal-notice span {
  color: #fff;
  background-color: var(--color-primary);
  padding-left: 2px !important;
  padding-right: 2px !important;
  padding-bottom: 2px !important;
}*/

.container-careers .legal-notice strong {
  font-weight: 600;
}

/* container contact */
.container-contact .icon-box-style1 .title-wrap h6 {
  margin-bottom: 5px;
}

.container-contact .iconbox .content {
  color: var(--color-text);
  margin: 5px auto;
  line-height: 25px;
  text-transform: none;
  letter-spacing: 0;
  padding-top: 0px;
}

.container-contact .icon-box-style1 {
  max-width: 400px;
}

.container-contact .mo-heading-fancy h3 {
  margin-bottom: 7px;
}

.container-contact .input_field {
  background-color: #fff;
}

.container-contact .input_field,
.container-contact .input_field input {
  border-color: #ccc;
  line-height: 30px;
}

.container-contact .wpcf7-not-valid-tip {
  color: var(--color-primary);
  font-size: 0.7em;
}

.container-contact .wpcf7 form.invalid .wpcf7-response-output,
.container-contact .wpcf7 form.unaccepted .wpcf7-response-output,
.container-contact .wpcf7 form.payment-required .wpcf7-response-output {
  border-color: var(--color-accent);
  font-size: 12px;
  line-height: 1.7;
}

.container-contact .wpcf7 form .wpcf7-response-output {
  margin: 0em 0em 1em;
  padding: 0em 1em;
}

.container-contact .wpcf7-form .row div[class*="col-"]:not(.sm-margin) {
  margin-bottom: 20px;
}

.container-contact .wpcf7-form-control.wpcf7-acceptance {
  padding-left: 0;
  position: relative;
  top: -9px;
}

.container-contact
  .wpcf7-form-control.wpcf7-acceptance
  label
  .wpcf7-list-item-label::before {
  border: 1px solid var(--chinese-silver-color) !important;
  background-color: #fff !important;
}

.container-contact textarea {
  line-height: 30px;
}

.container-contact .wpcf7 .button,
.container-contact input[type="submit"] {
  font-size: 17px;
  font-weight: 600;
  letter-spacing: 0px;
  position: relative;
  top: -14px;
}

.container-contact .wpcf7-spinner {
  display: none;
}

/* ------------------------------------- */
/* PLUGUINS
/* ------------------------------------- */

/* WP Job Openings */
.awsm-filter-wrap.awsm-no-search-filter-wrap {
  display: none;
}

.awsm-grid-item .awsm-job-item {
  margin-bottom: 30px;
  border: 1px solid var(--chinese-silver-color);
  border-radius: 7px;
  background-color: var(--bright-gray-color);
}

.awsm-grid-item .awsm-job-item:focus,
.awsm-grid-item .awsm-job-item:hover {
  -webkit-box-shadow: 0 0px 0px 0px rgb(0 0 0 / 20%);
  box-shadow: 0 0px 0px 0px rgb(0 0 0 / 20%);
  border: 1px solid var(--sonic-silver-color);
  background-color: #fff;
}

.awsm-job-item h2.awsm-job-post-title {
  margin: 2px 0 8px;
  font-size: 16px;
  text-align: left;
  font-weight: 700;
  line-height: 24px;
}

a.awsm-job-item .awsm-job-specification-item {
  color: var(--color-text);
}

.awsm-job-more-container {
  margin: 8px 0 4px;
}

.awsm-job-more-container > span.awsm-job-more {
  background-color: var(--yankees-blue-color);
  color: #fff;
  padding: 6px 20px;
  font-size: 14px;
  font-weight: 600;
  border: 0px solid transparent;
  border-radius: 4px;
  transition: 0.3s;
}

.awsm-job-more-container > span.awsm-job-more:hover {
  background-color: #d93438;
}

.awsm-job-single-wrap.awsm-col-2 .awsm-job-content {
  float: left;
  width: 65%;
  padding-right: 15px;
}

div.awsm-job-entry-content.entry-content > .entry-content > * {
  margin: 30px 0 0px !important;
}

.awsm-job-single-wrap * > p {
  font-size: 16px !important;
  line-height: 1.7 !important;
}

.awsm-job-single-wrap * > h4 {
  margin: 0px 0 5px;
  font-size: 22px;
}

.awsm-job-single-wrap * > h4 > strong,
.awsm-job-single-wrap * > strong {
  font-weight: 600;
}

.awsm-job-specification-wrapper {
  margin-bottom: 10px;
}

.awsm-job-single-wrap.awsm-col-2 .awsm-job-form {
  float: left;
  width: 35%;
  padding-left: 15px;
}

.awsm-job-form-inner {
  background: var(--bright-gray-color);
  border: 1px solid var(--chinese-silver-color);
  border-radius: 7px;
  padding: 35px 25px 30px;
}

.awsm-job-form-inner h2 {
  font-size: 22px;
}

.awsm-job-form-group:nth-child(4) {
  display: none;
}

.awsm-job-form-group label {
  display: block;
  margin-bottom: 5px;
  font-weight: 500;
  font-size: 15px;
}

.awsm-job-form-group input {
  height: 40px;
  border: 1px solid var(--chinese-silver-color);
  background-color: #fff;
  padding: 7px 15px;
}

#awsm-application-submit-btn {
  background-color: var(--color-secondary);
  border: 0;
}

#awsm-application-submit-btn:hover {
  background-color: var(--yankees-blue-color) !important;
}

.awsm-job-form-error {
  font-size: 12px;
}

.awsm-error-message {
  border: 1px solid var(--color-primary);
  line-height: 10px;
  font-size: 13px;
}

.awsm-error-message p {
  font-weight: 500;
}

.awsm-job-single-wrap.awsm-col-2 {
  margin: 0px 0 0px !important;
}

/* ------------------------------------- */
/* RESPONSIVE
/* ------------------------------------- */
/* container contact */
@media only screen and (max-width: 1470px) {
  .container-contact .icon-box-style1 .icon-wrap {
    margin: 0 0 15px;
    float: left;
  }

  .container-contact .icon-box-style1 .title-wrap {
    padding-left: 80px;
  }
}

@media (max-width: 1440px) {
  /* page title */
  .pagetitle-v3 .mo-title-bar-wrap {
    position: relative;
    height: 400px;
  }

  .page-header .mo-title-bar h2 {
    font-size: 46px !important;
  }
}

@media (max-width: 1366px) {
  /* page title */
  .page-header .mo-title-bar h2 {
    font-size: 44px !important;
  }

  /* container about */
  .container-about .process-box-style3 {
    padding: 40px 30px 25px 30px;
  }
}

@media (min-width: 991px) and (max-width: 1300px) {
  /* learnibg btn */
  .mo-header-v6 .btn-nav {
    display: none;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 100%;
    max-width: 1366px;
  }

  /**/
  .container-about .mo-team .team-member {
    margin-bottom: 60px !important;
  }
}

@media (max-width: 1199px) {
  .container-about .client-logo {
    min-height: 160px;
  }

  /* footer top */
  .footer_v1 .footer-widget-1,
  .footer_v1 .footer-widget-2,
  .footer_v1 .footer-widget-3,
  .footer_v1 .footer-widget-4,
  .footer_v1 .footer-widget-5 {
    padding-top: 25px;
    padding-bottom: 0px;
  }
  .footer_v1 .footer-widget-2 {
    padding-left: 0px;
  }
  .footer_v1 .footer-widget-3 {
    padding-left: 0px;
  }

  .footer_v1 {
    padding-top: 25px !important;
  }

  .footer_v1 .footer-bottom {
    margin-top: 55px !important;
  }

  footer .container {
    width: 100%;
    max-width: 750px !important;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  /* portfolio / project  */
  .home-container .lg-block-grid-3 > div:last-child {
    display: none;
  }
}

@media (min-width: 992px) {
  .container {
    width: 100%;
  }
}

@media (min-width: 992px) and (max-width: 1092px) {
  /* menu */
  .menu-btn-home {
    display: none !important;
  }

  .mo-header-v6 .mo-menu-list > ul > li.lc-btn {
    display: none;
  }
}

@media (max-width: 1024px) {
  /* container about */
  .container-about .process-box-style3 {
    padding: 30px 20px 20px 20px;
  }

  .container-about .icon-box-style3 .title-wrap {
    margin-top: 0px;
    padding-left: 105px;
  }

  .icon-box-style3 .icon-wrap {
    position: absolute;
    top: 0;
  }

  /**/
  .container-about .mo-team .team-member {
    margin-bottom: 40px !important;
  }

  /* container contact */
  .awsm-job-single-wrap.awsm-col-2 .awsm-job-content {
    float: left;
    width: 100%;
    padding-right: 0;
  }

  .awsm-job-single-wrap.awsm-col-2 .awsm-job-form {
    float: left;
    width: 100%;
    padding-left: 0;
  }

  /* container contact */
  .container-contact .icon-box-style1 {
    max-width: 400px;
    margin: 0 !important;
  }
}

@media (min-width: 991px) and (max-width: 1024px) {
  /* wpml languages */
  .mo-header-v6 .wpml-languages {
    display: none;
  }
}

@media (min-width: 601px) and (max-width: 992px) {
  /* portfolio / project  */
  .home-container .project-item:last-child {
    display: none;
  }
}

@media (max-width: 991px) {
  /* header icon */
  .mo-header-v6 .bg-header-icon {
    height: 100px;
  }

  .mo-header-v6 .mo-header-icon {
    top: 50px;
    right: 30px;
  }

  /* logo */
  .mo-header-v6 .mo-logo {
    line-height: 60px;
    height: 100px !important;
  }

  .mo-header-v6 .mo-logo img {
    position: relative;
    top: -2px;
  }

  /* menu */
  .mo-header-v6 .mo-header-menu {
    height: 100px;
  }

  .mo-header-v6 .mo-col-menu {
    height: 100px;
  }

  .mo-header-v6 .mo-menu-list {
    top: 100px;
    border-top: 2px solid #d93438;
    border-bottom: 2px solid #d93438;
  }

  .mo-header-v6 .mo-menu-list > ul > li {
    height: unset;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }

  .mo-header-v6 .mo-menu-list > ul > li.lc-btn {
    display: unset;
    border-top: 0;
    height: fit-content;
    display: block;
  }

  .mo-header-v6 .mo-menu-list > ul > li.lc-btn a {
    background-color: #298cbd;
    color: #fff !important;
    margin: 0 0px;
  }

  .mo-header-v6 .mo-menu-list > ul > li > a {
    color: #858585 !important;
    line-height: 23px !important;
    text-transform: unset;
    margin: 0px 0px 0px 0px;
    width: 100%;
  }

  .mo-header-v6 .mo-menu-list > ul > li.menu-item-has-children > ul {
    background: 0 0 !important;
    margin: 0 0 10px !important;
    padding: 0px !important;
  }

  .mo-header-v6 .mo-menu-list > ul > li.menu-item-has-children > ul > li a {
    color: #858585 !important;
    padding: 0 25px 10px 10px !important;
  }

  .mo-header-v6
    .mo-menu-list
    > ul
    > li.menu-item-has-children.nomega-menu-item
    > ul
    > li
    > a {
    font-weight: 500 !important;
    line-height: 15px !important;
  }

  /* page title */
  .pagetitle-v3 .mo-title-bar-wrap {
    position: relative;
    height: 350px;
  }

  .pagetitle-v3 .mo-title-bar {
    padding-top: 100px;
  }

  .page-header .mo-title-bar h2 {
    font-size: 40px !important;
  }

  /* heading fancy */
  .mo-heading-fancy .mo-element {
    font-size: 35px !important;
    line-height: 40px !important;
  }

  /* footer bottom */
  .footer_bottom {
    justify-content: unset;
    flex-direction: column;
    text-align: center;
  }
  .footer_bottom p {
    margin-bottom: 0px !important;
  }

  .footer_bottom .f-left p {
    padding-bottom: 4px;
  }
}

@media (max-width: 919px) {
  /* container about  */
  .container-about .process-box-style4 .process-wrap {
    padding: 30px 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    display: flex;
    flex-direction: column;
  }

  .container-about .process-box-style4 .process-wrap h6.title {
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 15px;
  }

  .container-about .process-box-1,
  .container-about .process-box-2,
  .container-about .process-box-3,
  .container-about .process-box-4 {
    text-align: center !important;
  }
}

@media (max-width: 880px) {
  /* heading fancy */
  .mo-heading-fancy .mo-element {
    font-size: 30px !important;
    line-height: 45px !important;
  }
}

@media (max-width: 768px) {
  .container {
    padding-right: 20px;
    padding-left: 20px;
  }

  /* logo */
  .mo-header-v6 .mo-header-menu .mo-logo {
    margin-left: 20px;
  }

  /* page title */
  .pagetitle-v3 .mo-title-bar-wrap {
    position: relative;
    height: 330px;
  }

  .mo-title-box h3,
  .page-header .mo-title-bar h2,
  h3.heading-fancy {
    font-size: 30px !important;
    line-height: 42px !important;
  }

  /* footer */
  footer > .container {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }

  /* footer top */
  .footer_v1 .footer-widget-1 {
    padding-top: 40px !important;
    padding-bottom: 20px !important;
  }

  .footer_v1 .footer-widget-2,
  .footer_v1 .footer-widget-3,
  .footer_v1 .footer-widget-4,
  .footer_v1 .footer-widget-5 {
    padding-top: 0 !important;
    padding-bottom: 20px !important;
  }

  /* footer bottom */
  .footer_v1 .footer-bottom {
    margin-top: 30px !important;
  }

  /* home container */
  .home-container .mo-title-box h3 {
    font-size: 30px !important;
    line-height: 40px !important;
  }

  .home-container .button {
    min-height: 42px !important;
  }
}

@media (min-width: 768px) {
  .container {
    width: 100%;
  }
}

@media (max-width: 667px) {
  /* portfolio / project  */
  .home-container .portfolio-effect1 .caption-inner h5 {
    font-size: 16px;
    line-height: 1.6;
    -webkit-line-clamp: 3;
  }
}

@media (max-width: 667px) {
  .container-about .client-logo {
    min-height: 180px;
  }
  /* portfolio / project */
  .home-container .portfolio-effect1 {
    height: 410px;
  }

  .home-container .portfolio-effect1 .img-inner {
    height: 390px;
  }
}

@media (max-width: 510px) {
  /* heading fancy */
  .mo-heading-fancy .mo-element {
    font-size: 28px !important;
    line-height: 40px !important;
  }

  /* footer top */
  .footer .wg-title,
  .footer .wg-title a {
    margin-top: 20px;
    margin-bottom: 15px;
  }

  .footer_v1 .footer-widget-1 {
    padding-top: 30px !important;
  }

  .footer_v1 .footer-bottom {
    margin-top: 20px !important;
  }

  .footer_v1 .footer-widget-2,
  .footer_v1 .footer-widget-3,
  .footer_v1 .footer-widget-4,
  .footer_v1 .footer-widget-5 {
    padding-top: 0 !important;
    padding-bottom: 15px !important;
  }

  /* footer bottom */
  .footer_bottom p {
    margin-bottom: 0px !important;
  }

  .footer_bottom .f-left p {
    padding-bottom: 5px;
  }

  /* home container */
  .home-container .mo-title-box h3 {
    font-size: 28px !important;
    line-height: 35px !important;
  }

  .home-container .mo-title-box.text-center h3 {
    padding-left: 0px;
    padding-right: 0px;
  }

  /* portfolio / project */
  .home-container .portfolio-effect1 {
    height: 420px;
  }
}

@media (max-width: 390px) {
  /* heading fancy */
  .mo-heading-fancy .mo-element {
    font-size: 25px !important;
    line-height: 40px !important;
  }

  /**/
  .container-about .icon-box-style3 .icon-wrap {
    display: none;
  }

  .container-about .icon-box-style3 .title-wrap {
    padding-left: 0;
  }

  .container-about .icon-box-style3 {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
  }

  .container-about .client-logo {
    min-height: 160px;
  }

  /* portfolio / project */
  .home-container .portfolio-effect1 .caption-inner h5 {
    line-height: 1.5;
  }

  /* container contact */
  .container-contact .mo-heading-fancy .mo-element {
    line-height: 35px !important;
  }
}

@media (max-width: 320px) {
  .container-about .client-logo {
    min-height: 140px;
  }
  /* container contact */
  .container-contact .icon-box-style1 .icon-wrap {
    display: none !important;
  }
  .container-contact .icon-box-style1 .title-wrap {
    padding-left: 0px;
  }
}
